[common]
IDC_BT_DEL=删除
ID_MY_APP_ABOUT=关于
IDC_BT_SEL_PROJECT=选择项目(&S)
IDT_NEW_BUG=新建缺陷
IDT_BUG_MGR=缺陷管理
IDT_MY_BUG=我的缺陷
IDT_SYS_MGR=系统管理
IDT_BUG_QUERY=综合查询
IDT_BUG_REPORT=报表管理
IDT_KNOWLEDGE=图表管理
IDM_CH_CN=简体中文(Simplified)\t(&C)
IDM_LANG_ENGLISH=English\t(&E)
IDM_GEN_LANG=产生语言配置
IDC_ST_START_DATE=开始时间
IDC_ST_CLOSE_DATE=关闭时间
IDC_ST_RESPONSIBLE=负责人
IDC_ST_DETECTED=发现人
IDC_BT_QUERY=查询(&Q)
IDC_ST_DEFECT_STATUS=状态
IDC_ST_DEFECT_SEVR=严重程序
IDC_ST_SUMMARY=简单描述
IDC_CK_IS_BG_ATTACHMENT=是否包含附件
IDC_CK_GROUPBY=分组(&G)
IDC_ST_DETECT_VERSION=版本号
IDC_BT_MORE_CUSTOM=更多定制(&M)
IDC_ST_RELATIVE=相关:
IDC_BT_WAIT_ME_PROCESS=等待我处理
IDC_BT_NOT_CLOSE=未关闭
IDC_BT_ME_CREATE=我创建
IDC_BT_ME_LAST_PROCESS=我最后处理
IDC_BT_ME_PROCESS=我处理过
IDC_BT_ME_CLOSE=所有已关闭
IDC_BT_ME_ALL=我的所有缺陷
IDC_ST_STATUS=状态
IDC_BT_NOTES=版本说明(&R)
ID_MY_EXIT=退出(&X)
ID_OK=确定(&O)
IDT_DEFECT_HELP=帮助
IDS_MENU_FILE=文件(&F)
IDS_MENU_VIEW=查看(&V)
IDS_MENU_LANG=Language(&L)
IDS_MENU_ABOUT=关于(&A)
IDM_MY_VIEW_TOOLBARS=工作栏\t(&T)
IDM_MY_VIEW_STATUS_BAR=状态栏\t(&S)
ID_MY_APP_ABOUT=About(&A)
IDS_TAB_MY=我的
IDS_TAB_CUSTOM=定制
IDS_TAB_CUSTOM_FIELD=显示
IDM_USER_MGR=用户\t(&U)
IDM_GROUP=部门\t(&G)
IDM_PARAM=参数\t(&P)
IDM_PROJECT=项目\t(&J)
IDM_CUSTOM_FIELD=自定义字段\t(&T)
IDM_OFFICE_2000=Office 2000\t(&O)
IDM_OFFICE_XP=Office XP\t(X)
IDM_OFFICE_2007_1=Office 2007 Luna\t(L)
IDM_OFFICE_2007_2=Office 2007 Silver\t(S)
IDM_OFFICE_2007_3=Office 2007 Aqua\t(A)
IDM_PSTYLE_APP=个人设置(&P)
IDM_RENAME=重命名(&R)
IDS_MENU_DEFECT=缺陷(&D)
IDS_MENU_KNOWLEDGE=知识库(&K)
IDS_MENU_CONFIGURE=配置(&C)
IDS_MENU_PSTYLE=个人(&P)
IDS_MENU_GUISTYLE=界面分格(&U)
IDM_TRANS_RULE=状态转换规则\t(&S)
IDS_ERROR_EXIST_DEPT=此部门已经存在
IDC_ST_BG_BUG_ID=缺陷标识
IDC_ST_BG_BG_STATUS=缺陷状态
IDC_ST_BG_DESCRIPTION=详细描述
IDC_ST_BG_SUMMARY=简单说明
IDC_ST_BG_SEVERITY=严重程度
IDC_ST_BG_RESPONSIBLE=负责人
IDC_ST_BG_DETECTED_BY=发现人
IDC_ST_BG_DETECTION_DATE=发现时间
IDC_ST_BG_DETECTION_VERSION =发现版本号
IDC_ST_BG_CLOSING_DATE=关闭时间
IDC_ST_BG_DEV_COMMENTS=研发备注
IDC_ST_BG_CLOSING_VERSION=关闭版本号
IDC_ST_BG_PRIORITY=优先级
IDC_ST_IP=服务器地址
IDC_ST_PORT=端口
IDC_ST_USER=用户名
IDC_ST_PASS=密码
IDC_ST_CUR_VERSION=当前版本
IDC_BT_CANCEL=取消(&C)
IDC_BT_LOGIN=登录(&L)
IDC_BT_MODIFY=修改(&M)
IDC_BT_NEW=新建(&N)
IDS_BASE_INFO=基本信息
IDS_CUSTOM_INFO=自定义
IDS_ATTACH=附件
IDC_ST_SUMMARY_OR_DESC=简述或备注
IDC_BT_CLEAR=清除(&C)
IDC_BT_QUERY=查询(&Q)
IDC_ST_SEL_FIELD=查询列表
IDS_MODIFY_SUCCESS=修改成功
IDS_CLOSE=关闭(&C)
IDS_CAN_NOT_NULL=不能为空
IDM_VIEW_BUG=查看缺陷\t(&I)
IDM_REFRESH=刷新\t(&R)
IDM_ADD=增加\t(&A)
IDC_BT_ADD=增加(&A)
IDM_DELETE=删除\t(&D)
IDM_COPY_BUG=复制缺陷\t(&C)
IDM_PASTE_BUG=粘贴缺陷\t(&V)
IDM_GRID_AUTO_SIZE=表格列自动大小\t(&S)
IDM_MY_VIEW_QUERY_DLG=预览窗口\t(&P)
IDM_MODIFY_PASS=修改密码(&M)
IDM_LOGIN=重新登录(&L)
IDS_LOGIN_FAIL=连接远程服务器失败
IDD_BUG_HISTORY=缺陷历史
IDC_ST_CHANGE=能转换到
IDC_ST_NO_CHANGE=不能转换到
IDS_PICTURE_NAME=请输入图片名称
IDC_BT_STATUS_REOPEN=重新打开
IDC_BT_STATUS_NEW=新建
IDC_BT_STATUS_FIXED=修复
IDC_BT_STATUS_OPEN=打开
IDC_ST_DATE=时间
IDC_BT_STATUS_ALL=所有
IDC_BT_STATUS_ALL_OPEN=所有未关闭
IDC_BT_STATUS_ALL_CLOSE=所有已关闭
IDC_BT_DATE_THIS_WEEK_CREATE=本周创建
IDC_BT_DATE_THIS_WEEK_CLOSE=本周关闭
IDM_FILL_BACKGROUND=填充背景
IDS_ENABLE=是否启用
IDC_BT_DISABLE=禁用(&D)
IDC_BT_ENABLE=启用(&E)
IDD_TRANS_RULE_DLG=缺陷流程定义
IDC_BT_ROLE=角色(&R)
IDC_BT_DEPT=部门(&D)
IDC_BT_PROJECTS=所属项目(&P)
IDC_BT_PERMISSION=权限(&N)
IDC_BT_MODIFY_USER=修改(&M)
IDC_ST_USER_LIST=用户列表
IDC_ST_USER_PROP=用户属性
IDC_ST_USER_IN_GROUP=所属组
IDC_ST_USER_OUT_GROUP=不属于组
IDC_ST_USER_NAME=用户名
IDC_ST_USER_FULL_NAME=全名
IDC_ST_USER_QQ=QQ
IDC_ST_USER_DEPT=部门
IDC_ST_USER_EMAIL=Email
IDC_ST_USER_MSN=MSN
IDC_ST_USER_DESC=描述
IDC_ST_USER_TEL=电话
IDC_ST_USER_MOBILE=手机
IDS_PASS_ERROR=输入的旧密码错误
IDS_PASS_NOT_SAME=新密码与确认密码不匹配
IDD_MODIFY_PASS=修改密码
IDC_ST_OLD_PASS=旧密码
IDC_ST_NEW_PASS=新密码
IDC_ST_CONFIRM_PASS=确认密码
IDM_OPTION=系统设置(&O)
IDC_BT_RESET_PASS=初始化密码
IDS_PROJECT=项目
IDS_USER_SETTING=用户
IDS_PARAMETER=参数
IDS_TRANS_RULE=状态流程
IDS_CUSTUM_FIELD=信息域定义
IDC_ST_PRJ_NAME=名称
IDC_ST_PRJ_TYPE=项目类型
IDC_ST_PRJ_START_TIME=开始时间
IDC_ST_DESC=详细信息
IDC_ST_ENG_NAME=英文简写
IDC_ST_CUSTOM_NAME=客户名称
IDC_ST_PRJ_MGR=项目经理
IDC_BT_VERS=版本信息(&V)
IDS_SAME_PRJ=存在相同的项目名称
IDS_DELETE_CONFIRM=你确定想要删除?
IDM_REFRESH_PARAM=刷新系统参数(&R)
IDS_ATTACH_BAR_FILE=文件
IDS_ATTACH_BAR_SCREEN=屏幕
IDS_ATTACH_BAR_SYSTEM=系统
IDS_ATTACH_BAR_CLIP=剪切板
IDS_ATTACH_BAR_SAVE=保存
IDS_ATTACH_BAR_DELETE=删除
IDS_ATTACH_BAR_DELETE_A=删所有
IDS_ATTACH_BAR_OPEN=打开
IDD_PRJ_VERSIONS=版本
IDM_CH_TW=繁体中文(Big5)(&T)
IDM_ONLINE_UPGRADE=在线升级(&O)
IDC_BT_STARTUPGRADE=自动升级(&A)
IDC_ST_DOWNLOAD_INFO=需升级信息
IDC_BT_RELEASE_INFO=版本说明(&R)
IDS_NEW_VERSION_FIND=新版本，你想要升级到最新版本吗?
IDS_SERVER_VERSION=服务器端版本号
IDD_SET_DEPT=部门管理
IDS_LOOK_MODE=查看模式
IDS_DESIGN_MODE=设计模式
IDD_DESIGN_CUSTOM=自定义界面设计
IDM_DESIGN_CUSTOM=自定义界面设计
IDC_RD_SYS=系统
IDC_RD_USER=自定义
IDC_ST_NAME=字段名称
IDC_ST_USER_LABEL=显示名称
IDC_ST_FIELD_TYPE=字段类型
IDC_CK_IS_ENABLE=启用
IDC_ST_REF_LIST=关联列表
IDC_BT_NEW_LIST=新建列表
IDC_BT_GOTO_LIST=修改列表
IDC_CK_VERIFY=校验值
IDC_BT_SAVE=保存(&S)
IDC_BT_REFESH=刷新(&R)
IDC_BT_NEW_TYPE=新建列表(&N)
IDC_BT_DELETE_TYPE=删除列表(&D)
IDC_ST_PARAMETER_NAME=名称
IDC_BT_DELONE=删除(&O)
IDD_SET_SEL_PRJS=选择项目
IDS_NOT_EXIST_EXCEL=没有安装Excel!\n请先安装Excel软件才能使用导出功能!
IDS_SAVE_FILE_AS=导出文件保存于
IDM_EXPORT=导出\t(&E)
IDS_CURRENT_PIX=当前像素
IDS_CAPTURE_1=\r\n ·按下鼠标左键不放选择截取\r\n 范围\r\n\r\n ·按ESC键或鼠标右键退出
IDS_CAPTURE_2=\r\n ·松开鼠标左键确定截取范围\r\n\r\n ·按ESC键退出
IDS_CAPTURE_3=\r\n ·用鼠标左键调整截取范围的\r\n 大小和位置\r\n\r\n ·截取范围内双击鼠标左键保\r\n 存图像，结束操作\r\n\r\n ·点击鼠标右键重新选择
IDS_INPUT_USER_NAME=请输入用户名称
IDD_PRE_DEFINE_RPT=预定义
IDD_CUSTOM_DEFINE_RPT=自定义
IDM_SEND_MAIL=发送邮件
IDM_INIT_SYSTEM=系统初始化
IDD_SET_USER_PRJ=设置用户所属项目
IDC_CK_SYS_RIGHT=系统管理
IDC_CK_DELETE_DEFECT=删除缺陷
IDC_CK_ADD_DEFECT=添加缺陷
IDC_BT_CK_ALL=选中所有
IDC_BT_UNCK_ALL=不选中所有
IDD_SET_RIGHT=设置用户权限
